@charset "UTF-8";
/* CSS Document */

#header{
	margin-top: 30px;
	
}



.book-content img.interactive {
  pointer-events: all;
}



#header a
{
	color: #666;
	/* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
} 

#header a:hover
{
	color:#333;
	text-decoration: none;
}
 
#navigation-bar a
{
	font-size: 11px;
	color: #999;
	/* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

#navigation-bar a:hover
{
	color:#333;
	text-decoration: none;
}

a.tooltips {
  position: relative;
  display: inline;
}

a.tooltips span.hovertip {
  position: absolute;
  width:190px;
  color: #FFFFFF;
  background: #101010;
  height: 35px;
  line-height: 35px;
  text-align: center;
  visibility: hidden;
  border-radius: 6px;
  font-size: 13px;


}
a.tooltips span:after.hovertip {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-bottom: 8px solid #101010;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
a:hover.tooltips span.hovertip {
  visibility: visible;
  opacity: 0.8;
  top: 30px;
  left: 50%;
  margin-left: -76px;
  z-index: 999;
}

.tooltip-icon
{
	padding: 20px;
	color:
}

.tooltip-icon a {
	color: #999;
	/* First we need to help some browsers along for this to work.
     Just because a vendor prefix is there, doesn't mean it will
     work in a browser made by that vendor either, it's just for
     future-proofing purposes I guess. */
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}
	

.tooltip-icon a:hover
{
		color:#4f2b00;
	text-decoration: none;
}

.topnav
{
	margin-top: 80px;
	text-align: right;
}